KBLOCKS(6)

NAME
kblocks - KDE Blocks Game

SYNOPSIS
kblocks [Qt-options] [KDE-options]

DESCRIPTION
kblocks is a single player falling blocks puzzle game, a Tetris-like replacement for KSirtet.

SEE ALSO
More detailed user documentation is available from help:/kblocks (either enter this URL into konqueror, or run `khelpcenter help:/kblocks').